Subject: Re: Time Warner
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 29 Apr 2001 17:47:00 -0700 (PDT)

Thanks to all for your comments.  I've tried to weave together the various 
(and insightful) comments I received from folks with the great stuff that 
Dylan put together initially and the stuff that I whipped up. They're 
attached.  Please proof the thing---I fear that there's a typo, or two.  
Since I'm off to beatiful Houston at the crack of dawn, Dylan has graciously 
agreed to take any further comments, integrate them,  and print the final 
thing out to turn in at class tomorrow.  Thanks a million, Dylan.  You folks 
should discuss whether you want to include the Excel exhibits as I've 
included them in the memo---no pride of ownership, so don't be timid.  Dylan, 
they are formatted for printing, so all you should have to do is print away.  
See you all soon.  

Best,
Jeff